<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">
    <script src="resource/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
    <style>
        .container{
            background-color: grey;
            height:400px;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="col-lg-3" style="background-color: red;height:100%"></div>
        <div class="col-lg-3" style="background-color: blue;height:100%"></div>
        <div class="col-lg-3" style="background-color: green;height:100%"></div>
        <div class="col-lg-3" style="background-color: #e1664b;height:100%"></div>
    </div>
    <br>
    <br>
    <div class="container">
        <div class="col-lg-2" style="background-color: #c1aa80;height:100%"></div>
        <div class="col-lg-2" style="background-color: #ff4121;height:100%"></div>
        <div class="col-lg-2" style="background-color: #b14ec1;height:100%"></div>
        <div class="col-lg-2" style="background-color: #64e166;height:100%"></div>
        <div class="col-lg-2" style="background-color: #9091e1;height:100%"></div>
        <div class="col-lg-2" style="background-color: #9bbde1;height:100%"></div>
    </div>
    <br>
    <br>
    <div class="container">
        <div class="col-lg-1" style="background-color: #6d8ac1;height:100%"></div>
        <div class="col-lg-1" style="background-color: #85ff85;height:100%"></div>
        <div class="col-lg-1" style="background-color: #73c179;height:100%"></div>
        <div class="col-lg-1" style="background-color: #5f5be1;height:100%"></div>
        <div class="col-lg-1" style="background-color: #e1925c;height:100%"></div>
        <div class="col-lg-1" style="background-color: #6fe165;height:100%"></div>
        <div class="col-lg-1" style="background-color: #d459e1;height:100%"></div>
        <div class="col-lg-1" style="background-color: #9bbde1;height:100%"></div>
        <div class="col-lg-1" style="background-color: #e19067;height:100%"></div>
        <div class="col-lg-1" style="background-color: #ff0721;height:100%"></div>
        <div class="col-lg-1" style="background-color: #e15c86;height:100%"></div>
        <div class="col-lg-1" style="background-color: #e1c319;height:100%"></div>
    </div>
</body>
</html>